.commerce-variants {
    background-color: #ffffff;
    margin-left: 20px;
    margin-right: 20px;
    border-radius: 12px;
    margin-bottom: 60px;
}
@media (max-width: 960px) {
    .commerce-variants {
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 40px;
    }
}
.commerce-variants__wrap {
    padding-top: 70px;
    padding-bottom: 70px;
    display: flex;
    column-gap: 160px;
    row-gap: 60px;
    flex-direction: row;
}
@media (max-width: 960px) {
    .commerce-variants__wrap {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
.commerce-variants__wrap .standards__title {
    margin-bottom: 30px;
    margin-top: 0;
}
.commerce-variants__wrap .text {
    font-size: 16px;
    line-height: 160%;
}
.commerce-variants__info {
    flex-grow: 1;
    max-width: 490px;
}
.commerce-variants__chars {
    flex-grow: 1;
}
@media (max-width: 1590px) {
    .commerce-variants__wrap {
        flex-direction: column;
    }
    .commerce-variants__info {
        max-width: initial;
    }
    .commerce-variants__chars {
        flex-grow: 1;
    }
}
@media (max-width: 960px) {
    .commerce-variants__wrap {
        row-gap: 40px;
    }
}
.commerce-variants__items {
    display: flex;
    flex-wrap: wrap;
    row-gap: 40px;
}
.commerce-variants__item {
    flex-basis: 25%;
}
.commerce-variants__icon {
    width: 80px;
    height: 80px;
    margin-bottom: 20px;
}
.commerce-variants__title {
    font-size: 20px;
    line-height: 24px;
    max-width: 180px;
}
@media (max-width: 960px) {
    .commerce-variants__items {
        row-gap: 30px;
    }
    .commerce-variants__item {
        flex-basis: 50%;
    }
}
